Bug 204831 - Kickstart repo behavior does not mimic package behavior
Kickstart repo behavior does not mimic package behavior
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-08-31 15:29 EDT by Bill Nottingham
Modified: 2014-03-16 23:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-06 13:52:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-08-31 15:29:39 EDT

If a package specified in %packages is missing, you're given the
'Abort/Continue' choice.

If a repo specified with 'repo' is invalid/missing, you're only given 'Abort'.

Should 'Continue' be an option here?
Comment 1 Jeremy Katz 2006-09-06 01:48:07 EDT
Seems reasonable to me
Comment 2 Chris Lumens 2006-09-06 13:52:17 EDT
That was more complicated than it should have been.

Note You need to log in before you can comment on or make changes to this bug.